Name:          xwd
Version:       1.0.8
Release:       1mamba
Summary:       An X Window System window dumping utility
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xwd-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libxkbfile-devel
## AUTOBUILDREQ-END

%description
Xwd is an X Window System window dumping utility. 
Xwd allows X users to store window images in a specially formatted dump file. 
This file can then be read by various other X utilities for redisplay, printing, editing, formatting, archiving, image processing, etc. 
The target window is selected by clicking the pointer in the desired window. 
The keyboard bell is rung once at the beginning of the dump and twice when the dump is completed. 

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING

%changelog
* Sun Aug 29 2021 Automatic Build System <autodist@mambasoft.it> 1.0.8-1mamba
- automatic version update by autodist

* Sat Oct 27 2018 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic update by autodist

* Mon Aug 12 2013 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Wed Mar 07 2012 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.4-1mamba
- package created by autospec
